<template>
<section class="w-full h-screen px-3 antialiased bg-blue-400 lg:px-6">
    <div class="mx-auto max-w-7xl">
        <div class="container py-32 mx-auto text-center sm:px-4">
            <h1 class="text-4xl font-extrabold leading-10 tracking-tight text-white sm:text-5xl sm:leading-none md:text-6xl xl:text-7xl"><span class="block">Take a hike!</span>
                      <span class="relative inline-block mt-3 text-transparent text-white"></span></h1>

            <div class="max-w-lg mx-auto mt-6 text-sm text-center text-blue-400 md:mt-12 sm:text-base md:max-w-xl md:text-lg xl:text-xl">If you are ready to start a healthy life, then you'll want to use our application to make it fun and easy!</div>
            <div class="relative flex items-center max-w-md mx-auto mt-12 overflow-hidden text-center rounded-full">
                <input type="text" name="email" placeholder="Email Address" class="w-full h-12 px-6 py-2 font-medium text-blue-400 focus:outline-none">
                <span class="relative top-0 right-0 block">
                    <button href="/Register" type="button" class="inline-flex items-center w-32 h-12 px-8 text-base font-bold leading-6 text-white transition duration-150 ease-in-out bg-blue-200 border border-transparent hover:bg-blue-500 focus:outline-none active:bg-blue-500">
                        Sign Up
                    </button>
                </span>
            </div>
            <div class="mt-8 text-sm text-blue-100">By signing up, you agree to our terms and services.</div>
            <div class="mt-8 text-sm text-blue-100">{{env}}</div>
        </div>
    </div>
</section>
</template>



<script>
import Footer from '../components/Core/Footer.vue'

export default {
        name: "Home",
        data(){
            return{
                env: import.meta.env.VITE_ENV,
            }
        },
    components:{
      Footer 
    }


}
</script>

<style>

</style>